version: 1.10.0
files:
  - url: session-desktop-linux-x86_64-1.10.0.AppImage
    sha512: LVNaYFJHdrzCFUPSnlOp/xwtBLRBXD3jssRnubRmb3Eq0g6nukRPj52Z+vYOv1sETq944vcfnfyQeJX7B2Rmww==
    size: 103766228
    blockMapSize: 108776
path: session-desktop-linux-x86_64-1.10.0.AppImage
sha512: LVNaYFJHdrzCFUPSnlOp/xwtBLRBXD3jssRnubRmb3Eq0g6nukRPj52Z+vYOv1sETq944vcfnfyQeJX7B2Rmww==
releaseDate: '2022-09-03T05:08:09.076Z'
